body {
    background-color: black;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.input-text {
    padding: 10px;
    font-size: 16px;
    border: none;
    border-radius: 5px;
    margin-right: 10px;
    background-color: black;
    color: white;
    border: 2px solid white;
}

.button-adicionar {
    padding: 10px 20px;
    font-size: 16px;
    border: none;
    border-radius: 5px;
    background-color: white;
    color: black;
    cursor: pointer;
    margin: 20px;
}

.button-remover {
    padding: 10px 24px;
    font-size: 16px;
    border: none;
    border-radius: 5px;
    background-color: white;
    color: black;
    cursor: pointer;
}

.listas {
    margin-top: 20px;
    font-size: 18px;
}
